View Issue Details

IDProjectCategoryView StatusLast Update
0001462VPOP3Miscpublic2016-05-18 14:03
ReporterpaulAssigned Topaul 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version6.20 
Summary0001462: Add attachment filter option to send messages to quarantine
DescriptionSo, as well as being able to remove/rename/redirect attachments, have the option to quarantine the messages
TagsNo tags attached.
Support Ticket Number
Time Estimate

Activities

paul

2016-05-18 14:03

administrator   ~0000706

Set the spamfilter score for a filtered attachment on the attachment filtering settings page

Or in advanced rules add the line 'spamscore <n>' (eg 'spamscore 100')

Doesn't have any effect if the messages are rejected/deleted/bounced/whatever

Issue History

Date Modified Username Field Change
2014-08-21 12:02 paul New Issue
2016-05-16 17:21 paul Assigned To => paul
2016-05-16 17:21 paul Status new => assigned
2016-05-18 14:03 paul Note Added: 0000706
2016-05-18 14:03 paul Status assigned => resolved
2016-05-18 14:03 paul Fixed in Version => 6.20
2016-05-18 14:03 paul Resolution open => fixed